# Package org.deidentifier.arx.reliability

A package containing code that is needed to support reliability of the privacy models implemented

See: Description

Class Summary
IntervalArithmeticDouble: Interval arithmetic system
IntervalDouble: A basic double interval
ParameterTranslation: Class supporting parameter calculations and translations.

Exception Summary
IntervalArithmeticException: Arithmetic exception

## Package org.deidentifier.arx.reliability Description

A package containing code that is needed to support reliability of the privacy models implemented

Author:
  Fabian Prasser